.c-read-also-wrapper {
    text-align: center;
}
.c-read-also{
    margin-bottom: 20px;
    display: inline-block;
}

.c-read-also__slider-container{
    float: left;
    width: 580px;
    min-height: 200px;
    overflow-x: hidden;
}

.c-read-also__slider-content{
    position: relative;
    font-size: 0;
    white-space: nowrap;
    left: 0;

    -webkit-transition: left 400ms ease-in-out;
    transition: left 400ms ease-in-out;
}

.c-read-also__slider-item{
    display: inline-block;
    vertical-align: top;
    padding: 0 19px;
    border-right: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    margin-right: 19px;
    margin-left: -20px;
}

.c-read-also__slider-item-image-container{
    display: block;
    position: relative;
    width: 270px;
    height: 200px;
    overflow: hidden;
}
.c-read-also__slider-item-image{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: center;
    background-size: cover;

    -webkit-transition: -webkit-transform 800ms ease-in-out;
    transition: transform 800ms ease-in-out;

    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
}
.c-read-also__slider-item-image:hover{
    -webkit-transform: matrix(1.3, 0, 0, 1.3, -15, -25);
    transform: matrix(1.3, 0, 0, 1.3, -15, -25);
}

.c-read-also__slider-item-title{
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    white-space: normal;
    width: 270px;
    padding: 10px 0 5px 0;
}


.c-read-also__nav{
    float: left;
    width: 45px;
    height: 200px;
    position: relative;
    opacity: .7;

    -webkit-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}
.c-read-also__nav:hover{
    opacity: 1;
}

.c-read-also__nav.m-state_disabled{
    cursor: default;
    opacity: .15;
}
.c-read-also__nav.m-state_hidden{
    cursor: default;
    visibility: hidden;
}

.c-read-also__nav::after{
    content: "";
    background: #000 no-repeat center url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8zIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIKCSB2aWV3Qm94PSIwIDAgMTYwIDE2MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYwIDE2MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+Cjxwb2x5Z29uIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iOTUsMCAxMTksMjUgNjUsODAgMTE5LDEzNSA5NSwxNjAgMTUsODAgIi8+Cjwvc3ZnPgo=");
    background-size: 14px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -15px;
}
.c-read-also__nav:not(.m-state_disabled):active::after {
    margin-top: -14px;
}
.c-read-also__nav.m-type_next::after{
    left: auto;
    right: 0;

    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*для новостей*/

.c-read-also-news .c-read-also__slider-container {
    float: none;
    width: 460px;
    min-height: 150px;
}

.c-read-also-news .c-read-also__slider-content{
    margin: 0 19px;
}

.c-read-also-news .c-read-also__slider-item-image-container {
    width: 150px;
    height: 100px;
    margin: 0 auto;
}

.c-read-also-news .c-read-also__slider-item-title{
    width: 190px;
}

.c-read-also-news .c-read-also__slider-item {
    padding: 0 20px;
}

.c-read-also-news .c-read-also__slider-item-image:hover{
    -webkit-transform: matrix(1.3, 0, 0, 1.3, -15, 0);
    transform: matrix(1.3, 0, 0, 1.3, -15, 0);
}